div[class*="nf-popup-"]{
	box-shadow: 2px 3px 10px #ccc;
	width: 94% !important;
	max-width: 800px !important;
	margin: 50px auto;
}

div[class*="nf-popup-"] input {
	padding: 10px;
	border: 1px solid #ccc;
}

div[class*="nf-popup-"] textarea {
	padding: 10px;
	border: 1px solid #ccc;
}

div[class*="nf-popup-"] select {
	padding: 10px;
	border: 1px solid #ccc;
}

input[type*="button"] {
	background: #004677;
	border: 1px solid #004677;
	color: #fff;
}

input[type*="button"]:hover {
	background: #fff;
	color: #004677;
}

.nf-form-fields-required {
	display: none;
}

.nf-response-msg {
	font-weight: 700;
	font-size: 24px;
	color: #004677;
}

button.modal-btn {
	padding: 20px;
	width: 280px;
	color: #fff;
	background: #004677;
	border: 1px solid #004677;
}


button.modal-btn:hover {
	color: #004677;
	background: #fff;
}

.mfp-wrap {
	background: rgba(0,0,0,.4);
}


